<?
include_once("../inc/config.php");
include_once("../inc/publicfun.php");
include_once("../inc/ftbbsdbclass.php");
include_once("../conn.php");
include_once("check_master.php");

$flag=$_GET["flag"];
$id=$_GET["id"];

$sql="update {$tablepre}links set ftbbs_pass='".$flag."' where id=".$id;
mysql_query($sql);

include_once("makejs.php");
linkjs();
$db->close(); 
header("Location:managelink.php");
?>
